C----------------------------------------------------------------------
C  URDPMA  SET UREAD PROMPT MATCHING TEST CONTROLS
C
      SUBROUTINE URDPMA(IW1,IW2)
C
C  IW1  -- NO. OF 1ST WORD TO CHECK
C  IW2  -- NO. OF LAST WORD TO CHECK
C   WHEN DOING PROMPT MATCH CHECKING
C
C  E.G. AFTER "      CALL URDPMA(1,3)" PROMPT MATCH IS DEFINED IF
C  THE 1ST 3 WORDS IN THE PROMPT RECORD IN THE INPUT FILE MATCH THE
C  1ST 3 WORDS OF THE PROGRAM PROMPT
C
C  IF IW2.LT.IW1, PROMPT MATCH CHECKING IS DISABLED-- ALL PROMPTS ARE
C  ASSUMED TO MATCH
C
      INCLUDE 'USERIO'
C
      NCPRM(1)=IW1
      NCPRM(2)=IW2
C
      RETURN
      END
